1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Vulnerabilidad de Seguridad UNAM-CERT-2015-008 Vulnerabilidad en el Kernel de Windows Driver Mode podría permitir la elevación de privilegios

La vulnerabilidad podría permitir la elevación de privilegios si un atacante ejecuta una aplicación especialmente diseñada en un sistema afectado.

  • Fecha de Liberación: 14-Ene-2015
  • Ultima Revisión: 6-Feb-2015
  • Fuente:
  • CVE ID: CVE-2015-0011
  • Riesgo Importante
  • Problema de Vulnerabilidad Local
  • Tipo de Vulnerabilidad Elevación de privilegios

Sistemas Afectados

Microsoft Windows Windows 7 for 32-bit Systems Service Pack 1 . 3019215
Microsoft Windows Windows 7 for x64-based Systems Service Pack 1 . 3019215
Microsoft Windows Windows 8 for 32-bit Systems . 3019215
Microsoft Windows Windows 8 for 64-bit Systems . 3019215
Microsoft Windows Windows 8.1 for 32-bit Systems . 3019215
Microsoft Windows Windows 8.1 for x64-based Systems . 3019215
Microsoft Windows Windows RT . 3019215
Microsoft Windows Windows RT 8.1 . 3019215
Microsoft Windows Windows Server 2003 Service Pack 2 . 3019215
Microsoft Windows Windows Server 2003 with SP2 for Itanium-based Systems . 3019215
Microsoft Windows Windows Server 2003 x64 Edition Service Pack 2 . 3019215
Microsoft Windows Windows Server 2008 R2 for x64-based Systems Service Pack 1 . 3019215
Microsoft Windows Windows Server 2008 for 32-bit Systems Service Pack 2 . 3019215
Microsoft Windows Windows Server 2008 for x64-based Systems Service Pack 2 . 3019215
Microsoft Windows Windows Server 2012 . 3019215
Microsoft Windows Windows Server 2012 R2 . 3019215
Microsoft Windows Windows Vista Service Pack 2 . 3019215
Microsoft Windows Windows Vista x64 Edition Service Pack 2 . 3019215
  1. Índice de explotabilidad

    Vulnerabilidad de elevación de privilegios en WebDAV - CVE-2015-0011.

    Código de explotación consistente.

  2. Descripción

    Vulnerabilidad de elevación de privilegios en WebDAV - CVE-2015-0011.

    Existe una vulnerabilidad de elevación de privilegios en los controladores en modo kernel de WebDAV (mrxdav.sys) cuando no puede validar correctamente y hacer cumplir los niveles de suplantación.

  3. Impacto

    Vulnerabilidad de elevación de privilegios en WebDAV - CVE-2015-0011.

    Existe una vulnerabilidad de elevación de privilegios en los controladores en modo kernel de WebDAV (mrxdav.sys) cuando no puede validar correctamente y hacer cumplir los niveles de suplantación.

  4. Solución

  5. Referencias

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Edgar Israel Rubi Chavez (erubi at seguridad dot unam dot mx)
  • Ricardo Andres Carmona Dominguez (rcarmona at seguridad dot unam dot mx)
  • Manuel Ignacio Quintero Martínez (mquintero at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT